microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
Parametri di query
api-version
string
necessario
The API version to use for this operation.
Parametri del percorso
name
string
necessario
The name of the resource
version
string
necessario
The specific version id of the DatasetVersion to retrieve.
Risposte
The request has succeeded.
Corpo
Content-Type: application/json
Uno dei seguenti:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
necessario
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
necessario
Dataset type
uri_folder
Richiedi
GET /datasets/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json